.btn {
	cursor: pointer;
	border: none;
	font-family: inherit;
	font-weight: inherit;
}

.btnFilled,
.btnApprove {
    padding: 10px 24px;
    font-size: 0.875rem;
    background-color: #156075;
    color: #FFFFFF;
    border-radius: 100px;
}
.btnApprove,.btnSave {
    max-width: 151px;
    width: 100%;
    position: relative;
    padding: 10px 24px 10px 34px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.42;
}
.btnApprove::before,.btnSave::before {
    content: '';
    position: absolute;
}
.btnApprove::before {
    top: 50%;
    transform: translateY(-50%);
    left: 9%;
    background: url(../../Assets/images/arrow.svg) no-repeat 50% 50%;
    width: 18px;
    height: 18px;
}
.btnSave {
    background: inherit;
    color: #156075;
    margin-right: 15px;
}
.btnSave::before {
    top: 50%;
    transform: translateY(-50%);
    left: 9%;
    background: url(../../Assets/images/save.svg) no-repeat 50% 50%;
    width: 18px;
    height: 18px;
}
.btnSave:hover {
    opacity: 0.8;
}

.btnFilled:hover,
.btnApprove:hover,
.btnViewing:hover,
.btnEdition:hover {
    box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0.30);
}

.btnFilled:active
.btnFilled:focus {
    background-color: rgba(103, 80, 164, 0.88);
}


.btnEdition,.btnViewing {
    display: flex;
    align-items: center;
    position: relative;
    padding: 10px 24px;
    /* font-size: 0.875rem; */
    font-family: 'Roboto', sans-serif;;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
    border: 1px solid #79747E;
    background: transparent;
    color: #1D1B20;
    /* border-radius: 100px 0 0 100px; */
}
.btnEdition.active,.btnViewing.active {
    /* background: rgba(103, 80, 164, 0.88); */
    background: #C5E9EB;
}
.btnEdition img,
.btnViewing img {
    margin-right: 10px;
}
.btnEdition:active,
.btnEdition:focus,
.btnViewing:active,
.btnViewing:focus {
    /* background: red; */
    /* background: #ceb3f2; */
}
/* .btnEdition::before,.btnViewing::before {
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    left: 9%;
    background: url(../../Assets/images/checkmark.svg) no-repeat 50% 50%;
    width: 18px;
    height: 18px;
} */
/* .btnEdition::before {
    top: 50%;
    transform: translateY(-50%);
    left: 9%;
    background: url(../../Assets/images/save.svg) no-repeat 50% 50%;
    width: 18px;
    height: 18px;
}
.btnViewing::before {
    top: 50%;
    transform: translateY(-50%);
    left: 9%;
    background: url(../../Assets/images/save.svg) no-repeat 50% 50%;
    width: 18px;
    height: 18px;
} */
.btnEdition {
    border-radius: 100px 0 0 100px;
}
.btnViewing {
    border-radius: 0 100px 100px 0;
}

.btnTextSmall {
    background: transparent;
    font-family: 'Roboto', sans-serif;;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.1px;
}

.btnClose {
    background-color: transparent;
}
.btnSearchOperator {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
    background: transparent;
}
.btnSortOperator {
    margin: 0 20px;
    background: transparent;
}
.btnSortOperator.active {
    transform: rotate(180deg) scale(-1,1);
}
.btnViewOperator {
    margin: 0 20px;
    background: transparent;
}
.btnExitAdmin {
    position: absolute;
    display: flex;
    align-items: center;
    bottom: 30px;
    font-size: 20px;
    cursor: pointer;
}
